Subject: Re: linux-next: manual merge of the md-current tree with Linus' tree

From: Arnd Bergmann <[email-masked]>
Date: Tue, 15 Dec 2009 10:57:20 +0100

On Tuesday 15 December 2009, Neil Brown wrote:
> I had already rebased that patch on the lasted from Linus and asked him to
> pull again.
> He how seems to have done that, so md should be up-to-date in -linus,
> including the compat_ioctl stuff.
> If you would like to double check that it matches what you expect, that would
> be great.

The old ULONG_IOCTL numbers (HOT_{ADD,REMOVE}_DISK, SET_DISK_FAULTY
and SET_BITMAP_FILE) that Stephen missed are still left in fs/compat_ioctl.c,
but that is completely harmless. I'll remove them in my next batch of cleanups,
which can probably wait until 2.6.34.

Thanks for your help,

	Arnd